@media only screen and (min-width:0px){
span#M1 {height:52.3729pt; width:106.13pt;}
span#R1, span#L1 {width:13.45pt;}
svg#M1-1 {position:absolute;left:0pt;top:0pt;}
svg#M1-2 {margin-top:20.26pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M6 {height:14.7129pt; width:73.79pt;}
span#R6, span#L6 {width:15.1pt;}
svg#M6-1 {position:absolute;left:0pt;top:0pt;}
svg#M6-2 {margin-top:1.43pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M11 {height:29.368pt; width:82.92pt;}
span#R11, span#L11 {width:14.93pt;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {margin-top:8.75pt;position:absolute;}
}
@media only screen and (min-width:360px){
span#M17 {height:29.3732pt; width:178.45pt;}
span#R17, span#L17 {width:15.52pt;}
svg#I17, svg#IL17  {display:none;}
svg#M17-1 {position:absolute;left:0pt;top:0pt;}
svg#M17-2 {margin-top:8.76pt;position:absolute;}
}
@media only screen and (max-width:360px){
span#M17 {height:auto; width:auto;}
svg#I17, svg#IL17  {display:inherit;}
span#R17, span#L17 {width:auto;}
svg#M17-1, svg#M17-2  {display:none;}
}
@media only screen and (min-width:0px){
span#M22 {height:16.2605pt; width:86.27pt;}
span#R22, span#L22 {width:14.95pt;}
svg#M22-1 {position:absolute;left:0pt;top:0pt;}
svg#M22-2 {margin-top:2.2pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M24 {height:27.228pt; width:36.94pt;}
span#R24, span#L24 {width:15.49pt;}
svg#M24-1 {position:absolute;left:0pt;top:0pt;}
svg#M24-2 {margin-top:7.68pt;position:absolute;}
}

